_core:
  default_config_hash: IVsFTD1mvR2NGBP_1myt9kFIFmGepH4PyaN5aQBYpno
first_day: 0
country:
  default: null
timezone:
  default: Europe/Madrid
  user:
    configurable: true
    default: 0
    warn: false
